/* Styles here are shared with CMS. Conflicting styles put in layout.css  */

body {
	font-family:'Droid Sans', arial, serif;
}

h1 {
}

h2 {
	font-size:18pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#F60;
	font-weight:normal;
	margin-top:25px;
}

h3 {
	font-size:15pt;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#F60;
	font-weight:normal;
	margin-top:25px;
}

#main p, p, .sitemap, td, th, ul, li {
	font-size:10pt;
	line-height:1.4em;
	color:#af7030;
}

.para_indent p	{
	margin-left: 128px;
}

.para_indent img	{
	margin-top:6px;
	margin-right:30px;
	margin-bottom:10px;
	float:left;
}

a	{
	text-decoration:none;
	color: #f60;
}
	a:hover	{
		text-decoration: underline;
		color:#C30;
	}

#rightcontent {
	background-color:#e0eaf3;
	}
	#products h2	{
		color:#3070AF;
	}
	#products a, #products p {
		color:#3070AF;
		font-size:9pt;
	}
	
#topbar {
	background-image:url(../../img/bg_topbar.jpg);
	font-size:9pt;
	color:#fff;
}
	#topbar a {
		color:#fff;
	}
	
#footer a {
	font-size:8pt;
}

/* CONTACT FORM TABLES */

.contactform	{
	padding:20px;
	background-color:#f1f1f1;

}

.contactform th, .contactform td	{
	padding:4px;
}
.contactform th	{
	width:190px;
	text-align:left;
	border-bottom: 1px solid #ccc;
	font-weight:normal;
}

.contactform input, .contactform textarea, .contactform select	{
	font-size:10pt;
	font-family:'Droid Sans', arial, serif;
	padding:4px;
}